Sign in

By Position (ativos no cargo)

GET https://{organization}.myguper.com/api/register/team/member/by/position/{positionId}

Returns the members currently active in the given position.

Try-it values populated from environment ACME (Demo)


Authentication

Token

Send your user token in the x-guper-authorization header.

Headers

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Path parameters

Name Type Description
positionId * string

Responses

Copied to clipboard